prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 3DQuickRender
Description: Qt 3DQuickRender module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt63DQuickRender
Cflags: -I${includedir}/Qt3DQuickRender -I${includedir} -DQT_3DQUICKRENDER_LIB
Requires: Qt63DCore Qt63DQuick Qt63DRender Qt6Core Qt6Gui Qt6Qml
